\version "2.8.0"
#(ly:set-option 'point-and-click #f)

% expanding: header.ly
\header {
  title = "Alons ferons barbe"
  arranger = "Odhecaton f. 28v - 29"
	composer="Loyset Compere (1440 - 1518)"
        copyright = "© Serpent Publications 2018 www.SerpentPublications.org"
	source = "Odhecaton; Amherst Early Music Odhecaton Editions, cpdl.org"
	date = "Transcribed on January 16, 2018"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2 3 \circle 4 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g\dorian \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
  \clef "bass"
	g'2 c2. c4 c c
	d2 d r d,
	f1 g2. d4
	f2 g d2 r4 g2
	 d4 g c, g'2 d1
	 r2^"G.P." g f2.
	 f4 f a g2. d4
	f2 g4 f4. g8 e4 d2
	r c g'2. f4
	f e f2 f c2.
	 d4 e f d2 c1
	
	r2 r\longa r\breve r1 c2 f2. f4 f a
	g2 g f
	
	g
	r4 f g f g e d1
	 g2 f2. f4
	f f bes,2 bes4 bes f'2
	g4 f g2 d r4 g
	g2 f bes, r4 bes
	f'2 g d4 f g f
	g e d2 g1

  \endbar
}
}
bassuswordsaone = \lyricmode {
	A -- lons fe -- re nos bar -- bes, A __ _ _ _ lons, __ _ _
	A -- lons gen -- til ga -- lans.
	La bar -- biè -- re les mo -- glie
	sou -- vent deux à la fois.
	Quant son ma -- ri re -- vient
	de fe -- re sa be -- so -- gne
	Qui luy font vi -- gle co -- me, di -- sant,
	Di -- sant _ co -- ment va_?
	Co -- ment fet vos -- tre fem -- me_?
	Fet el -- le plus ce -- la_?
	Fet el -- le plus_?
	Fet el __ _ _ _ _ le plus _ ce -- la_?

}
bassuswordsb = \lyricmode {

}
bassuswordsatwo = \lyricmode {

}



% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly
verseone = \lyricmode {
  Ge -- born ist got -- tes Söh -- ne -- lein
  zu Beth -- le -- hem,
  ein Kin -- de -- lein,
  und liegt in ei -- nem Krip -- pe -- lein,
  ge -- win -- den arm in Win -- de -- lein.
}
versetwo = \lyricmode {
  Schlaf sanft in mei -- nes Her -- zens Schrein,
  dein zu -- ge -- rich -- tes Wie -- ge -- lein,
  ver -- laß mich nicht in Not und Pein,
  Im -- ma -- nu -- el,
  mein Brü -- der -- lein.
}
versethree = \lyricmode {
  Nun laßt uns sin -- gen und sein froh
  mit den Spie -- lern in or -- ga -- no
  und mit den Sän -- gern in co -- ro:
  be -- ne di -- ca -- mus do -- mi -- no.
}
\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
%		\bassusnotes }

		\looksSlower{\bassusnotes }}
}
	\new Lyrics \lyricsto "v1" {\bassuswordsaone \bassuswordsb }
	\new Lyrics \lyricsto "v1" {\bassuswordsatwo }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

